'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-eb4ee543.js');

/*
 Stencil Client Patch Browser v3.4.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('bootstrap-grid-webcomponents.cjs.js', document.baseURI).href));
    const opts = {};
    // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
        // TODO(STENCIL-661): Remove code related to the dynamic import shim
        // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["bswc-code_4.cjs",[[1,"bswc-section",{"heading":[1],"slug":[1],"hasExample":[4,"has-example"],"language":[1]}],[1,"bwc-col"],[1,"bwc-row"],[1,"bswc-code",{"language":[1],"hasExample":[4,"has-example"]}]]]], options);
});

exports.setNonce = index.setNonce;

//# sourceMappingURL=bootstrap-grid-webcomponents.cjs.js.map